[TCPorts]
Item0=1|Port Service Multiplexer
Item1=2|Death
Item2=5|Remote Job Entry,yoyo
Item3=7|Echo
Item4=11|Skun
Item5=12|Bomber
Item6=16|Skun
Item7=17|Skun
Item8=18|消息传输协议,skun
Item9=19|Skun
Item10=20|FTP Data,Amanda
Item11=21|文件传输,Back Construction,Blade Runner,Doly Trojan,Fore,FTP trojan,Invisible FTP,Larva, WebEx,WinCrash
Item12=22|远程登录协议
Item13=23|远程登录(Telnet),Tiny Telnet Server (| TTS)
Item14=25|电子邮件(SMTP),Ajan,Antigen,Email Password Sender,Happy 99,Kuang2,ProMail trojan,Shtrilitz,Stealth,Tapiras,Terminator,WinPC,WinSpy,Haebu Coceda
Item15=27|Assasin
Item16=28|Amanda
Item17=29|MSG ICP
Item18=30|Agent 40421
Item19=31|Agent 31,Hackers Paradise,Masters Paradise,Agent 40421
Item20=37|Time,ADM worm
Item21=39|SubSARI
Item22=41|DeepThroat,Foreplay
Item23=42|Host Name Server
Item24=43|WHOIS
Item25=44|Arctic
Item26=48|DRAT
Item27=49|主机登录协议
Item28=50|DRAT
Item29=51|IMP Logical Address Maintenance,Fuck Lamers Backdoor
Item30=52|MuSka52,Skun
Item31=53|DNS,Bonk (DOS Exploit)
Item32=54|MuSka52
Item33=58|DMSetup
Item34=59|DMSetup
Item35=63|whois++
Item36=64|Communications Integrator
Item37=65|TACACS-Database Service
Item38=66|Oracle SQL*NET,AL-Bareki
Item39=67|Bootstrap Protocol Server
Item40=68|Bootstrap Protocol Client
Item41=69|W32.Evala.Worm,BackGate Kit,Nimda,Pasana,Storm,Storm worm,Theef,Worm.Cycle.a
Item42=70|Gopher服务,ADM worm
Item43=79|用户查询(Finger),Firehotcker,ADM worm
Item44=80|超文本服务器(Http),Executor,RingZero
Item45=81|Chubo,Worm.Bbeagle.q
Item46=88|Kerberos krb5服务
Item47=99|Hidden Port
Item48=102|消息传输代理
Item49=108|SNA网关访问服务器
Item50=109|Pop2
Item51=110|电子邮件(Pop3),ProMail
Item52=113|Kazimas, Auther Idnet
Item53=115|简单文件传输协议
Item54=118|SQL Services, Infector 1.4.2
Item55=119|新闻组传输协议(Newsgroup(Nntp)), Happy 99
Item56=121|JammerKiller, Bo jammerkillah
Item57=123|网络时间协议(NTP),Net Controller
Item58=129|Password Generator Protocol
Item59=133|Infector 1.x
Item60=135|微软DCE RPC end-point mapper服务
Item61=137|微软Netbios Name服务(网上邻居传输文件使用)
Item62=138|微软Netbios Name服务(网上邻居传输文件使用)
Item63=139|微软Netbios Name服务(用于文件及打印机共享)
Item64=142|NetTaxi
Item65=143|IMAP
Item66=146|FC Infector,Infector
Item67=150|NetBIOS Session Service
Item68=156|SQL服务器
Item69=161|Snmp
Item70=162|Snmp-Trap
Item71=170|A-Trojan
Item72=177|X Display管理控制协议
Item73=179|Border网关协议(BGP)
Item74=190|网关访问控制协议(GACP)
Item75=194|Irc
Item76=197|目录定位服务(DLS)
Item77=256|Nirvana
Item78=315|The Invasor
Item79=371|ClearCase版本管理软件
Item80=389|Lightweight Directory Access Protocol (LDAP)
Item81=396|Novell Netware over IP
Item82=420|Breach
Item83=421|Wrappers
Item84=443|安全服务
Item85=444|Simple Network Paging Protocol(SNPP)
Item86=445|Microsoft-DS
Item87=455|Fatal Connections
Item88=456|Hackers paradise,FuseSpark
Item89=458|苹果公司QuickTime
Item90=513|Grlogin
Item91=514|RPC Backdoor
Item92=531|Rasmin,Net666
Item93=544|kerberos kshell
Item94=546|DHCP Client
Item95=547|DHCP Server
Item96=548|Macintosh文件服务
Item97=555|Ini-Killer,Phase Zero,Stealth Spy
Item98=569|MSN
Item99=605|SecretService
Item100=606|Noknok8
Item101=661|Noknok8
Item102=666|Attack FTP,Satanz Backdoor,Back Construction,Dark Connection Inside 1.2
Item103=667|Noknok7.2
Item104=668|Noknok6
Item105=669|DP trojan
Item106=692|GayOL
Item107=707|Welchia
Item108=777|AIM Spy
Item109=808|RemoteControl,WinHole
Item110=815|Everyone Darling
Item111=901|Backdoor.Devil
Item112=911|Dark Shadow
Item113=993|IMAP
Item114=999|DeepThroat
Item115=1000|Der Spaeher
Item116=1001|Silencer,WebEx,Der Spaeher
Item117=1003|BackDoor
Item118=1010|Doly
Item119=1011|Doly
Item120=1012|Doly
Item121=1015|Doly
Item122=1016|Doly
Item123=1020|Vampire
Item124=1023|Worm.Sasser.e
Item125=1024|NetSpy.698(YAI)
Item126=1059|nimreg
Item127=1069|Backdoor.TheefServer.202
Item128=1070|Voice,Psyber Stream Server,Streaming Audio Trojan
Item129=1080|Wingate,Worm.BugBear.B,Worm.Novarg.B
Item130=1110|nfsd-keepalive
Item131=1111|Backdoor.AIMVision
Item132=1155|Network File Access
Item133=1433|Microsoft SQL服务
Item134=1503|NetMeeting T.120
Item135=1720|NetMeeting H.233 call Setup
Item136=1731|NetMeeting音频调用控制
Item137=1990|stun-p1 cisco STUN Priority 1 port
Item138=1990|stun-p1 cisco STUN Priority 1 port
Item139=1991|stun-p2 cisco STUN Priority 2 port
Item140=1992|stun-p3 cisco STUN Priority 3 port,ipsendmsg IPsendmsg
Item141=1993|snmp-tcp-port cisco SNMP port
Item142=1994|stun-port cisco serial tunnel port
Item143=1995|perf-port cisco perf port
Item144=1996|tr-rsrb-port cisco Remote SRB port
Item145=1997|gdp-port cisco Gateway Discovery Protocol
Item146=1998|x25-svc-port cisco X.25 service (XOT)
Item147=2011|cypress
Item148=2015|raid-cs
Item149=2049|NFS
Item150=2556|Worm.Bbeagle.q
Item151=2745|Worm.BBeagle.k
Item152=3127|Worm.Novarg
Item153=3128|RingZero,Worm.Novarg.B
Item154=3198|Worm.Novarg
Item155=3332|Worm.Cycle.a
Item156=3333|Prosiak
Item157=3389|超级终端
Item158=3996|Portal of Doom
Item159=4000|腾讯QQ客户端
Item160=4060|Portal of Doom
Item161=4092|WinCrash
Item162=4242|VHM
Item163=4267|SubSeven2.1&2.2
Item164=4321|BoBo
Item165=4444|Prosiak,Swift remote
Item166=4500|W32.HLLW.Tufas
Item167=4567|File Nail
Item168=4590|ICQTrojan
Item169=4899|Remote Administrator服务器
Item170=4950|ICQTrojan
Item171=5000|WindowsXP服务器,Blazer 5,Bubbel,Back Door Setup,Sockets de Troie
Item172=5001|Back Door Setup, Sockets de Troie
Item173=5002|cd00r,Shaft
Item174=5011|One of the Last Trojans (OOTLT)
Item175=5025|WM Remote KeyLogger
Item176=5031|Firehotcker,Metropolitan,NetMetro
Item177=5032|Metropolitan
Item178=5190|ICQ Query
Item179=5321|Firehotcker
Item180=5333|Backage Trojan Box 3
Item181=5343|WCrat
Item182=5400|Blade Runner, BackConstruction1.2
Item183=5401|Blade Runner,Back Construction
Item184=5402|Blade Runner,Back Construction
Item185=5471|WinCrash
Item186=5512|Illusion Mailer
Item187=5521|Illusion Mailer
Item188=5550|Xtcp,INsane Network
Item189=5554|Worm.Sasser
Item190=5555|ServeMe
Item191=5556|BO Facil
Item192=5557|BO Facil
Item193=5569|Robo-Hack
Item194=5598|BackDoor 2.03
Item195=5631|PCAnyWhere data
Item196=5632|PCAnyWhere
Item197=5637|PC Crasher
Item198=5638|PC Crasher
Item199=5698|BackDoor
Item200=5714|Wincrash3
Item201=5741|WinCrash3
Item202=5742|WinCrash
Item203=5760|Portmap Remote Root Linux Exploit
Item204=5880|Y3K RAT
Item205=5881|Y3K RAT
Item206=5882|Y3K RAT
Item207=5888|Y3K RAT
Item208=5889|Y3K RAT
Item209=5900|WinVnc,Wise VGA广播端口
Item210=6000|Backdoor.AB
Item211=6006|Noknok8
Item212=6129|Dameware Nt Utilities服务器
Item213=6272|SecretService
Item214=6267|广外女生
Item215=6400|Backdoor.AB,The Thing
Item216=6500|Devil 1.03
Item217=6661|Teman
Item218=6666|TCPshell.c
Item219=6667|NT Remote Control,Wise 播放器接收端口
Item220=6668|Wise Video广播端口
Item221=6669|Vampyre
Item222=6670|DeepThroat
Item223=6671|Deep Throat 3.0
Item224=6711|SubSeven
Item225=6712|SubSeven1.x
Item226=6713|SubSeven
Item227=6723|Mstream
Item228=6767|NT Remote Control
Item229=6771|DeepThroat
Item230=6776|BackDoor-G,SubSeven,2000 Cracks
Item231=6777|Worm.BBeagle
Item232=6789|Doly Trojan
Item233=6838|Mstream
Item234=6883|DeltaSource
Item235=6912|Shit Heep
Item236=6939|Indoctrination
Item237=6969|GateCrasher, Priority, IRC 3
Item238=6970|RealAudio,GateCrasher
Item239=7000|Remote Grab,NetMonitor,SubSeven1.x
Item240=7001|Freak88
Item241=7201|NetMonitor
Item242=7215|BackDoor-G, SubSeven
Item243=7001|Freak88,Freak2k
Item244=7300|NetMonitor
Item245=7301|NetMonitor
Item246=7306|NetMonitor,NetSpy 1.0
Item247=7307|NetMonitor, ProcSpy
Item248=7308|NetMonitor, X Spy
Item249=7323|Sygate服务器端
Item250=7424|Host Control
Item251=7597|Qaz
Item252=7609|Snid X2
Item253=7626|冰河
Item254=7777|The Thing
Item255=7789|Back Door Setup, ICQKiller
Item256=7983|Mstream
Item257=8000|腾讯OICQ服务器端,XDMA
Item258=8010|Wingate,Logfile
Item259=8080|WWW 代理,Ring Zero,Chubo,Worm.Novarg.B
Item260=8520|W32.Socay.Worm
Item261=8787|BackOfrice 2000
Item262=8897|Hack Office,Armageddon
Item263=8989|Recon
Item264=9000|Netministrator
Item265=9325|Mstream
Item266=9400|InCommand 1.0
Item267=9401|InCommand 1.0
Item268=9402|InCommand 1.0
Item269=9872|Portal of Doom
Item270=9873|Portal of Doom
Item271=9874|Portal of Doom
Item272=9875|Portal of Doom
Item273=9876|Cyber Attacker
Item274=9878|TransScout
Item275=9989|Ini-Killer
Item276=9898|Worm.Win32.Dabber.a
Item277=9999|Prayer Trojan
Item278=10067|Portal of Doom
Item279=10080|Worm.Novarg.B
Item280=10084|Syphillis
Item281=10085|Syphillis
Item282=10086|Syphillis
Item283=10101|BrainSpy
Item284=10167|Portal Of Doom
Item285=10168|Worm.Supnot.78858.c,Worm.LovGate.T
Item286=10520|Acid Shivers
Item287=10607|Coma trojan
Item288=10666|Ambush
Item289=11000|Senna Spy
Item290=11050|Host Control
Item291=11051|Host Control
Item292=11223|Progenic,Hack '99KeyLogger
Item293=11831|TROJ_LATINUS.SVR
Item294=12076|Gjamer, MSH.104b
Item295=12223|Hack'99 KeyLogger
Item296=12345|GabanBus, NetBus 1.6/1.7, Pie Bill Gates, X-bill
Item297=12346|GabanBus, NetBus 1.6/1.7, X-bill
Item298=12349|BioNet
Item299=12361|Whack-a-mole
Item300=12362|Whack-a-mole
Item301=12363|Whack-a-mole
Item302=12378|W32/Gibe@MM
Item303=12456|NetBus
Item304=12623|DUN Control
Item305=12624|Buttman
Item306=12631|WhackJob, WhackJob.NB1.7
Item307=12701|Eclipse2000
Item308=12754|Mstream
Item309=13000|Senna Spy
Item310=13010|Hacker Brazil
Item311=13013|Psychward
Item312=13223|Tribal Voice的聊天程序PowWow
Item313=13700|Kuang2 The Virus
Item314=14456|Solero
Item315=14500|PC Invader
Item316=14501|PC Invader
Item317=14502|PC Invader
Item318=14503|PC Invader
Item319=15000|NetDaemon 1.0
Item320=15092|Host Control
Item321=15104|Mstream
Item322=16484|Mosucker
Item323=16660|Stacheldraht (DDoS)
Item324=16772|ICQ Revenge
Item325=16959|Priority
Item326=16969|Priority
Item327=17027|提供广告服务的Conducent"adbot"共享软件
Item328=17166|Mosaic
Item329=17300|Kuang2 The Virus
Item330=17490|CrazyNet
Item331=17500|CrazyNet
Item332=17569|Infector 1.4.x + 1.6.x
Item333=17777|Nephron
Item334=18753|Shaft (DDoS)
Item335=19191|蓝色火焰
Item336=19864|ICQ Revenge
Item337=20000|Millennium II (GrilFriend)
Item338=20001|Millennium II (GrilFriend)
Item339=20002|AcidkoR
Item340=20034|NetBus 2 Pro
Item341=20168|Lovgate
Item342=20203|Logged,Chupacabra
Item343=20331|Bla
Item344=20432|Shaft (DDoS)
Item345=20808|Worm.LovGate.v.QQ
Item346=21544|Schwindler 1.82,GirlFriend
Item347=21554|Schwindler 1.82,GirlFriend,Exloiter 1.0.1.2
Item348=22222|Prosiak,RuX Uploader 2.0
Item349=22784|Backdoor.Intruzzo
Item350=23432|Asylum 0.1.3
Item351=23456|Evil FTP, Ugly FTP, WhackJob
Item352=23476|Donald Dick
Item353=23477|Donald Dick
Item354=23777|INet Spy
Item355=26274|Delta
Item356=26681|Spy Voice
Item357=27374|Sub Seven 2.0+, Backdoor.Baste
Item358=27444|Tribal Flood Network,Trinoo
Item359=27665|Tribal Flood Network,Trinoo
Item360=29431|Hack Attack
Item361=29432|Hack Attack
Item362=29104|Host Control
Item363=29559|TROJ_LATINUS.SVR
Item364=29891|The Unexplained
Item365=30001|Terr0r32
Item366=30003|Death,Lamers Death
Item367=30029|AOL trojan
Item368=30100|NetSphere 1.27a,NetSphere 1.31
Item369=30101|NetSphere 1.31,NetSphere 1.27a
Item370=30102|NetSphere 1.27a,NetSphere 1.31
Item371=30103|NetSphere 1.31
Item372=30303|Sockets de Troie
Item373=30947|Intruse
Item374=30999|Kuang2
Item375=21335|Tribal Flood Network,Trinoo
Item376=31336|Bo Whack
Item377=31337|Baron Night,BO client,BO2,Bo Facil,BackFire,Back Orifice,DeepBO,Freak2k,NetSpy
Item378=31338|NetSpy,Back Orifice,DeepBO
Item379=31339|NetSpy DK
Item380=31554|Schwindler
Item381=31666|BOWhack
Item382=31778|Hack Attack
Item383=31785|Hack Attack
Item384=31787|Hack Attack
Item385=31789|Hack Attack
Item386=31791|Hack Attack
Item387=31792|Hack Attack
Item388=32100|PeanutBrittle
Item389=32418|Acid Battery
Item390=33333|Prosiak,Blakharaz 1.0
Item391=33577|Son Of Psychward
Item392=33777|Son Of Psychward
Item393=33911|Spirit 2001a
Item394=34324|BigGluck,TN,Tiny Telnet Server
Item395=34555|Trin00 (Windows) (DDoS)
Item396=35555|Trin00 (Windows) (DDoS)
Item397=36794|Worm.Bugbear-A
Item398=37651|YAT
Item399=40412|The Spy
Item400=40421|Agent 40421,Masters Paradise.96
Item401=40422|Masters Paradise
Item402=40423|Masters Paradise.97
Item403=40425|Masters Paradise
Item404=40426|Masters Paradise 3.x
Item405=41666|Remote Boot
Item406=43210|Schoolbus 1.6/2.0
Item407=44444|Delta Source
Item408=44445|Happypig
Item409=47252|Prosiak
Item410=47262|Delta
Item411=47878|BirdSpy2
Item412=49301|Online Keylogger
Item413=50505|Sockets de Troie
Item414=50766|Fore, Schwindler
Item415=51966|CafeIni
Item416=53001|Remote Windows Shutdown
Item417=53217|Acid Battery 2000
Item418=54283|Back Door-G, Sub7
Item419=54320|Back Orifice 2000,Sheep
Item420=54321|School Bus .69-1.11,Sheep, BO2K
Item421=57341|NetRaider
Item422=58008|BackDoor.Tron
Item423=58009|BackDoor.Tron
Item424=58339|ButtFunnel
Item425=59211|BackDoor.DuckToy
Item426=60000|Deep Throat
Item427=60068|Xzip 6000068
Item428=60411|Connection
Item429=60606|TROJ_BCKDOR.G2.A
Item430=61466|Telecommando
Item431=61603|Bunker-kill
Item432=63485|Bunker-kill
Item433=65000|Devil, DDoS
Item434=65432|Th3tr41t0r, The Traitor
Item435=65530|TROJ_WINMITE.10
Item436=65535|RC,Adore Worm/Linux
Item437=69123|ShitHeep
Item438=88798|Armageddon,Hack Office
	
[UDPorts]
Item0=1|Sockets des Troie
Item1=9|Chargen
Item2=19|Chargen
Item3=69|Pasana
Item4=80|Penrox
Item5=371|ClearCase版本管理软件
Item6=445|公共Internet文件系统(CIFS)
Item7=500|Internet密钥交换
Item8=1025|Maverick's Matrix 1.2 - 2.0
Item9=1026|Remote Explorer 2000
Item10=1027|UC聊天软件,Trojan.Huigezi.e
Item11=1028|KiLo,SubSARI
Item12=1029|SubSARI
Item13=1031|Xot
Item14=1032|Akosch4
Item15=1104|RexxRave
Item16=1111|Daodan
Item17=1116|Lurker
Item18=1122|Last 2000,Singularity
Item19=1183|Cyn,SweetHeart
Item20=1200|NoBackO
Item21=1201|NoBackO
Item22=1342|BLA trojan
Item23=1344|Ptakks
Item24=1349|BO dll
Item25=1561|MuSka52
Item26=1772|NetControle
Item27=1978|Slapper
Item28=1985|Black Diver
Item29=2000|A-trojan,Fear,Force,GOTHIC Intruder,Last 2000,Real 2000
Item30=2001|Scalper
Item31=2002|Slapper
Item32=2015|raid-cs
Item33=2018|rellpack
Item34=2130|Mini BackLash
Item35=2140|Deep Throat,Foreplay,The Invasor
Item36=2222|SweetHeart, Way
Item37=2339|Voice Spy
Item38=2702|Black Diver
Item39=2989|RAT
Item40=3150|Deep Throat
Item41=3215|XHX
Item42=3333|Daodan
Item43=3801|Eclypse
Item44=3996|Remote Anything
Item45=4128|RedShad
Item46=4156|Slapper
Item47=4500|sae-urn
Item48=5419|DarkSky
Item49=5503|Remote Shell Trojan
Item50=5555|Daodan
Item51=5882|Y3K RAT
Item52=5888|Y3K RAT
Item53=6112|Battle.net Game
Item54=6666|KiLo
Item55=6667|KiLo
Item56=6766|KiLo
Item57=6767|KiLo,UandMe
Item58=6838|Mstream Agent-handler
Item59=7028|未知木马
Item60=7424|Host Control
Item61=7788|Singularity
Item62=7983|MStream handler-agent
Item63=8012|Ptakks
Item64=8090|Aphex's Remote Packet Sniffer
Item65=8127|9_119,Chonker
Item66=8488|KiLo
Item67=8489|KiLo
Item68=8787|BackOrifice 2000
Item69=8879|BackOrifice 2000
Item70=9325|MStream Agent-handler
Item71=10000|XHX
Item72=10067|Portal of Doom
Item73=10084|Syphillis
Item74=10100|Slapper
Item75=10167|Portal of Doom
Item76=10498|Mstream
Item77=10666|Ambush
Item78=11225|Cyn
Item79=12321|Protoss
Item80=12345|BlueIce 2000
Item81=12378|W32/Gibe@MM
Item82=12623|ButtMan,DUN Control
Item83=15210|remote shell backdoor server
Item84=15486|KiLo
Item85=16514|KiLo
Item86=16515|KiLo
Item87=18753|Shaft handler to Agent
Item88=20433|Shaft
Item89=21554|GirlFriend
Item90=22784|Backdoor.Intruzzo
Item91=23476|Donald Dick
Item92=25123|MOTD
Item93=26274|Delta Source
Item94=26374|Sub-7 2.1
Item95=26444|Trin00/TFN2K
Item96=26573|Sub-7 2.1
Item97=27184|Alvgus trojan 2000
Item98=27444|Trinoo
Item99=29589|KiLo
Item100=29891|The Unexplained
Item101=30103|NetSphere
Item102=31320|Little Witch
Item103=31335|Trin00 DoS Attack
Item104=31337|Baron Night, BO client, BO2, Bo Facil, BackFire, Back Orifice, DeepBO
Item105=31338|Back Orifice, NetSpy DK, DeepBO
Item106=31339|Little Witch
Item107=31340|Little Witch
Item108=31416|Lithium
Item109=31787|Hack aTack
Item110=31789|Hack aTack
Item111=31790|Hack aTack
Item112=31791|Hack aTack
Item113=33390|未知木马
Item114=34555|Trinoo
Item115=35555|Trinoo
Item116=43720|KiLo
Item117=44014|Iani
Item118=44767|School Bus
Item119=46666|Taskman
Item120=47262|Delta Source
Item121=47785|KiLo
Item122=49301|OnLine keyLogger
Item123=49683|Fenster
Item124=49698|KiLo
Item125=52901|Omega
Item126=54320|Back Orifice
Item127=54321|Back Orifice 2000
Item128=54341|NetRaider Trojan
Item129=61746|KiLO
Item130=61747|KiLO
Item131=61748|KiLO
Item132=65432|The Traitor
